**To stop a canary**

The following ``stop-canary`` example stops the canary named ``demo_canary``. ::

    aws synthetics stop-canary \
        --name demo_canary

This command produces no output.

For more information, see `Synthetic monitoring (canaries) <https://docs.aws.amazon.com/AmazonCloudWatch/latest/monitoring/CloudWatch_Synthetics_Canaries.html>`__ in the *Amazon CloudWatch User Guide*.